﻿body
{margin:0px;padding:0px;/*background-color:#a4a7ae;*/}

.MainTable
{border-left:solid 1px #909091;border-right:solid 1px #909091; background-color:#e3e4e8;}

img
{border:0px;}
.TextClass8ptGray
{
    /*font-family: Verdana;*/
    font-size: 8pt;
    color: Gray;
    text-decoration: none;
}


/*Header*/
.HeadBG
{background-image:url('/pakistan-weather/images/Head_BG.jpg');background-repeat:no-repeat;background-position:center top;background-color:#232527;}

.22Height
{
    height:20px;
    width:130px;
    font-size:12pt;
    /*font-family:Verdana;*/
}
.SmallTxtSearch
{
    border:1px solid #fff;
    height:14px;
    width:210px;    
    /*font-family:Verdana;*/
    font-size:10pt;    
    color:#222;
}
.txtSearch
{
    height:20px;
    width:380px;
}
.DirRTL
{
    direction:rtl;
    vertical-align:top;
    }
.HeadBar
{height:27px;}

.HeadBanner
{max-height: 100px;padding-right:5px}
.BorderBottom
{ border-bottom:1px solid #c1c1c1;}

.RedBar
{
	border-bottom:3px solid #208AD6;	
	vertical-align:middle;
	font-weight:bold;
	/*font-family:Verdana;*/
	font-size:11pt;
	color:#A40700;	
	text-decoration:none;
	min-height:30px;
}
.RedHeading
{
    font-weight:bold;
	/*font-family:Verdana;*/
	font-size:18px;
	color:#208AD6;	
	text-decoration:none;
}
/*Text*/
.TextClass
{/*font-family:Verdana;*/font-size:9pt;color:Black;text-decoration:none;}
.TextClassBold
{/*font-family:Verdana;*/font-size:8pt;color:Black;text-decoration:none; font-weight:bold;}
.TextClassGray
{/*font-family:Verdana;*/font-size:8pt;color:#2A2B2D;text-decoration:none;}

/*Links*/
.HeadLinks
{/*font-family:Verdana;*/font-size:8pt;color:White;text-decoration:none;text-transform:uppercase;}



/*General*/

.Spacer
{height: 10px;/*font-family:Verdana;*/font-size:8pt;}

.SpacerBorderBot
{height: 10px; border-bottom:solid 1px #909091; /*font-family:Verdana;*/font-size:8pt;}

.WhiteTable
{background-color:White;}
.UrduComments
{
	/*font-family: Arial TUR;*/
	font-size: 14px;
	text-align: right;
	direction: rtl;
	text-decoration: none;
	color: black;
}
.EnglishComments
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 11px;
	text-align: left;
	direction: ltr;
	text-decoration: none;
	color: black;
}
.BigEnglishHeading
{
	/*font-family:Verdana,  Arial Unicode MS,  Arial;*/
	font-size:11pt;
	color:Maroon;		
	font-weight:bold;
	text-decoration:none;
}
.BigEnglishDetail
{
	/*font-family:Verdana, Arial Unicode MS,  Arial;*/
	font-size:9pt;
	color:#2D2D2D;
	text-decoration:none;
	
}
.MaroonSmall
{
	/*font-family:Verdana,  Arial Unicode MS,  Arial;*/
	font-size:10pt;
	color:Maroon;	
	text-decoration:none;	
}

.BlueSmall
{
	/*font-family:Verdana,  Arial Unicode MS,  Arial;*/
	font-size:10pt;
	color:#3C1E6B;	
	text-decoration:none;	
}
.TextClassBlackBlod
{
	/*font-family:Verdana,  Arial Unicode MS,  Arial;*/
	font-size:9pt;
	font-weight:bold;
	color:#000;	
	text-decoration:none;
}
.TextClass8pt
{/*font-family:Verdana;*/font-size:8pt;color:Black;text-decoration:none;}
.FullBorder
{   
    border:solid 1px #CACBCA;
	background-color:White;
    
}